@charset "UTF-8";
/**
 * ブレークポイントに関わる記述は原則このファイルに記述
 * インナー幅はデザインカンプに応じて適宜変更
 */
.sp-br {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-br {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .pc-br {
    display: none;
  }
}
/**
 * カラー系の変数を記述
 * 基本はbase, main, accentの3つ
 */
/**
 * 必要に応じて、bodyにベースのカラーを追加
 */
/**
 * フォントサイズを3種類くらい定義
 *
 * そのうちremにpxからremに変更したい
 */
/**
 * フォントの種類の定義
 * タイトル系、テキスト系の2種類定義する
 * 必ず最低限のfont-familyに定義しておく
 * (safari等の標準フォントがダサいため)
 *
 * 暫定でNotoSansJPを使っている
 * 英数字系のフォントも考慮したい
 */
html {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
  font-weight: 200;
}
/**
 * @mixinの記述は原則このファイルに記述
 *
 * 以下使用頻度が高いものを残す
 */
*, ::before, ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  margin: 0;
}
html {
  line-height: 1.8;
  color: #333;
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}
body {
  background-color: #22b6b3;
  margin: 0;
}
main {
  display: block;
}
p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}
ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 0;
}
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}
address {
  font-style: inherit;
}
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}
abbr[title] {
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}
b, strong {
  font-weight: bolder;
}
code, kbd, samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}
small {
  font-size: 80%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img, embed, object, iframe {
  vertical-align: bottom;
}
button, input, optgroup, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}
[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}
[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}
button, input {
  /* 1 */
  overflow: visible;
}
button, select {
  /* 1 */
  text-transform: none;
}
button, [type="button"], [type="reset"], [type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}
button[disabled], [type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled] {
  cursor: default;
}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
select::-ms-expand {
  display: none;
}
option {
  padding: 0;
}
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}
legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  outline-offset: -2px;
  /* 1 */
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
label[for] {
  cursor: pointer;
}
details {
  display: block;
}
summary {
  display: list-item;
}
[contenteditable] {
  outline: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption {
  text-align: left;
}
td, th {
  vertical-align: top;
  padding: 0;
}
th {
  text-align: left;
  font-weight: bold;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
.c-loading {
  align-items: center;
  background-color: #fff;
  display: flex;
  height: 100vh;
  gap: 12px;
  justify-content: center;
  position: fixed;
  width: 100%;
  z-index: 10;
}
.c-loading.--hidden {
  opacity: 0;
  transition: 0.6s;
}
.c-loading__item {
  animation: scaleUp 2s ease-in-out 0s infinite;
  background-color: #22b6b3;
  border-radius: 50%;
  height: 12px;
  width: 12px;
}
.c-loading__item:nth-of-type(1) {
  animation: scaleUp 1s linear 0s infinite;
}
.c-loading__item:nth-of-type(2) {
  animation: scaleUp 1s linear 0.3s infinite;
}
.c-loading__item:nth-of-type(2) {
  animation: scaleUp 1s linear 0.6s infinite;
}
@keyframes scaleUp {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.4);
  }
}
.c-fv {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1120px;
  position: absolute;
  top: 0;
  left: 16px;
  right: 16px;
  bottom: 0;
  margin: auto;
  text-shadow: 3px 3px 16px rgba(34, 182, 179, 0.5), -3px -3px 16px rgba(34, 182, 179, 0.5);
}
@media screen and (max-width: 991px) {
  .c-fv {
    flex-direction: column-reverse;
    justify-content: space-evenly;
    position: unset;
    align-items: unset;
    height: 100%;
    margin: unset;
  }
}
@media screen and (max-width: 767px) {
  .c-fv {
    padding-top: 80px;
  }
}
.c-fv__title {
  font-size: 56px;
  font-weight: bold;
  color: #fff;
  min-width: 428px;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 1054px) {
  .c-fv__title {
    font-size: 48px;
  }
}
@media screen and (max-width: 767px) {
  .c-fv__title {
    font-size: 32px;
    min-width: unset;
    letter-spacing: 0.06em;
  }
}
@media screen and (max-width: 420px) {
  .c-fv__title {
    font-size: 28px;
  }
}
.c-fv__wrapper {
  max-height: 460px;
  max-width: 320px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .c-fv__wrapper {
    max-height: 320px;
    max-width: 220px;
    bottom: -60px;
  }
}
.c-fv__img {
  height: 100%;
  width: 100%;
  filter: drop-shadow(3px 3px 16px rgba(255, 255, 255, 0.3));
}
.c-fv__link-wrapper {
  max-width: 130px;
  position: fixed;
  right: 40px;
  bottom: 40px;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .c-fv__link-wrapper {
    right: 16px;
    bottom: 16px;
    max-width: 112px;
  }
}
.c-fv__link.--hidden {
  display: none;
}
.c-fv__link-img {
  width: 100%;
}
.c-fv__dot {
  position: relative;
}
.c-fv__dot::before {
  background: -webkit-radial-gradient(circle 12px, #e0fffe 50%, transparent 50%);
  background: radial-gradient(circle 12px, #e0fffe 50%, transparent 50%);
  background: -moz-radial-gradient(circle 12px, #e0fffe 50%, transparent 50%);
  content: "";
  left: 0;
  margin: auto;
  padding-top: 12px;
  position: absolute;
  right: 0;
  top: -24px;
}
@media screen and (max-width: 767px) {
  .c-fv__dot::before {
    background: -webkit-radial-gradient(circle 8px, #e0fffe 50%, transparent 50%);
    background: radial-gradient(circle 8px, #e0fffe 50%, transparent 50%);
    background: -moz-radial-gradient(circle 8px, #e0fffe 50%, transparent 50%);
    top: -16px;
  }
}
.c-fv__line {
  bottom: -3px;
  object-fit: cover;
  overflow: hidden;
  position: absolute;
  right: 0;
  width: 100%;
}
.c-fv__line-img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-fv__line-img {
    height: auto;
    object-fit: cover;
    width: 100%;
  }
}
.c-fv.--en .c-fv__title {
  font-size: 48px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 1.3;
}
@media screen and (max-width: 1054px) {
  .c-fv.--en .c-fv__title {
    font-size: 40px;
  }
}
@media screen and (max-width: 767px) {
  .c-fv.--en .c-fv__title {
    font-size: 6.2vw;
  }
}
@media screen and (max-width: 499px) {
  .c-fv.--en .c-fv__title {
    font-size: 24px;
    font-size: 7vw;
  }
}
.c-heading__title {
  color: #e6dfb9;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.12em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-heading__title {
    font-size: 16px;
  }
}
.c-heading__lead {
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.12em;
  line-height: 1;
  margin-bottom: 80px;
  margin-top: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-heading__lead {
    font-size: 28px;
    line-height: 1.8;
    margin-bottom: 60px;
  }
}
.c-heading__text {
  color: #fff;
  font-size: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-heading__text {
    font-size: 16px;
  }
}
.c-media {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .c-media {
    flex-direction: column;
  }
}
@media screen and (max-width: 991px) {
  .c-media.--bottom {
    align-items: center;
    flex-direction: column;
  }
}
.c-media__title {
  color: #e6dfb9;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 767px) {
  .c-media__title {
    text-align: center;
  }
}
@media screen and (max-width: 991px) {
  .c-media__title.--tab, .c-media__lead.--tab {
    text-align: center;
  }
}
.c-media__lead {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 60px;
  line-height: 1;
  margin-top: 12px;
}
@media screen and (max-width: 767px) {
  .c-media__lead {
    font-size: 24px;
    text-align: center;
  }
}
.c-media__text {
  font-size: 20px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .c-media__text {
    text-align: center;
    font-size: 16px;
  }
}
@media screen and (max-width: 991px) {
  .c-media__text.--size {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .c-media__text.--size {
    display: none;
  }
}
.c-media__text.--sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-media__text.--sp {
    display: block;
    text-align: center;
    font-size: 16px;
  }
}
.c-media__wrapper {
  max-width: 400px;
  margin-left: 16px;
}
@media screen and (max-width: 767px) {
  .c-media__wrapper {
    margin-top: 60px;
  }
}
@media screen and (max-width: 991px) {
  .c-media__wrapper.--none {
    display: none;
  }
}
.c-media__wrapper.--tab {
  display: none;
}
@media screen and (max-width: 991px) {
  .c-media__wrapper.--tab {
    display: block;
    background-color: #22b6b3;
    margin-left: unset;
    width: fit-content;
    margin: auto;
  }
}
@media screen and (max-width: 499px) {
  .c-media__wrapper.--tab {
    max-width: 100%;
  }
}
.c-media__wrapper.--space {
  max-width: 415px;
  margin-left: unset;
  margin-right: 16px;
}
.c-media__img {
  width: 100%;
}
.c-media__bold {
  font-weight: bold;
}
.c-media__detail.--sp {
  max-width: 500px;
}
@media screen and (max-width: 991px) {
  .c-media__detail.--sp {
    margin-top: 60px;
  }
}
.c-section__wrapper {
  max-width: 800px;
  margin: 0 auto 80px;
}
@media screen and (max-width: 991px) {
  .c-section__wrapper {
    margin: 0 auto 220px;
  }
}
.c-section__img {
  width: 100%;
}
.c-section__content {
  max-width: 800px;
  margin: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  border-radius: 50vh;
  background-color: rgba(255, 255, 255, 0.1);
  position: relative;
}
@media screen and (max-width: 1054px) {
  .c-section__content {
    margin-right: 106px;
    margin-left: 106px;
  }
}
@media screen and (max-width: 991px) {
  .c-section__content {
    margin-right: unset;
    margin-left: unset;
    margin: auto;
    border-radius: 24px;
    padding-top: 100px;
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media screen and (max-width: 767px) {
  .c-section__content {
    padding-bottom: 40px;
  }
}
.c-section__title {
  color: #e6dfb9;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.12em;
  text-align: center;
}
.c-section__lead {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 60px;
  line-height: 1;
  margin-top: 12px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-section__lead {
    font-size: 24px;
  }
}
.c-section__text {
  font-size: 20px;
  color: #fff;
  text-align: center;
  max-width: 578px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .c-section__text {
    font-size: 16px;
  }
}
.c-section__content-wrapper {
  max-width: 192px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
  -webkit-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
}
@media screen and (max-width: 991px) {
  .c-section__content-wrapper {
    top: -10%;
    right: 50%;
    transform: translate(50%, -50%);
    -webkit-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
  }
}
@media screen and (max-width: 767px) {
  .c-section__content-wrapper {
    top: -5%;
    right: 50%;
    transform: translate(50%, -50%);
    -webkit-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
  }
}
.c-section__content-img {
  width: 100%;
}
.c-slider__item {
  aspect-ratio: 1.3333333333;
}
.c-slider .c-slider__item .c-slider__img {
  height: 100%;
  object-fit: cover;
}
.c-wrapper {
  width: 100%;
}
.c-wrapper__img {
  width: 100%;
  object-fit: cover;
}
.c-card {
  max-width: 800px;
  margin: auto;
}
.c-card__title {
  font-size: 20px;
  color: #22b6b3;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.12em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-card__title {
    font-size: 16px;
  }
}
.c-card__lead {
  font-size: 40px;
  font-weight: bold;
  color: #062625;
  margin-bottom: 60px;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.12em;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .c-card__lead {
    font-size: 28px;
    margin-bottom: 28px;
    line-height: 1.8;
  }
}
.c-card__area {
  display: flex;
  justify-content: space-between;
  gap: 80px;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  .c-card__area {
    flex-direction: column;
    justify-content: unset;
    align-items: center;
    gap: 32px;
  }
}
.c-card__content {
  display: flex;
  flex-direction: column;
  margin-top: 32px;
  justify-content: space-between;
  width: calc((100% - 80px) / 2);
}
@media screen and (max-width: 767px) {
  .c-card__content {
    width: fit-content;
  }
}
.c-card__text-area {
  display: flex;
  align-items: flex-start;
  margin-bottom: 16px;
}
.c-card__text-area-wrapper {
  width: 100px;
  flex-shrink: 0;
  margin-right: 16px;
}
@media screen and (max-width: 767px) {
  .c-card__text-area-wrapper {
    width: 80px;
  }
}
.c-card__section {
  margin: auto;
}
.c-card__text-area-img {
  width: 100%;
}
.c-card__detail {
  font-size: 20px;
  font-weight: bold;
  color: #062625;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .c-card__detail {
    font-size: 18px;
  }
}
.c-card__description {
  font-size: 10px;
  color: #062625;
  margin-top: 12px;
  line-height: 1;
}
.c-card__content-img {
  width: 100%;
}
.c-flow__title {
  font-size: 20px;
  color: #e6dfb9;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.12em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-flow__title {
    font-size: 16px;
  }
}
.c-flow__lead {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 80px;
  text-align: center;
  letter-spacing: 0.12em;
  line-height: 1;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .c-flow__lead {
    font-size: 28px;
    margin-bottom: 60px;
  }
}
.c-flow__title.--size {
  font-size: 16px;
  color: #fee005;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.12em;
  text-align: center;
}
.c-flow__lead.--size {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 32px;
  text-align: center;
  line-height: 1;
  margin-top: 12px;
}
@media screen and (max-width: 767px) {
  .c-flow__lead.--size {
    font-size: 24px;
  }
}
.c-flow__description.--size {
  font-size: 24px;
  font-weight: bold;
  color: #fee005;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-flow__description.--size {
    font-size: 20px;
  }
}
.c-flow__content {
  max-width: 800px;
  margin: 60px auto 0;
}
.c-flow__chart {
  display: flex;
  align-items: center;
}
.c-flow__chart-text {
  background-color: #189383;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  min-width: 60px;
  min-height: 60px;
  border-radius: 50%;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-flow__chart-notice {
  display: block;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .c-flow__chart-notice {
    font-size: 12px;
  }
}
.c-flow__chart-description {
  font-size: 20px;
  margin-left: 32px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .c-flow__chart-description {
    margin-left: 12px;
    font-size: 16px;
  }
}
.c-flow__chart-triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 13px 8px 0 8px;
  border-color: #ffffff transparent transparent transparent;
  margin: 24px 0 24px 22px;
}
.c-flow__line {
  max-width: 800px;
  margin: 80px auto 80px;
}
.c-flow__img {
  width: 100%;
}
.c-flow__gallery {
  display: flex;
  justify-content: space-between;
  max-width: 800px;
  margin: auto;
  align-items: flex-start;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .c-flow__gallery {
    flex-direction: column;
    margin-top: 60px;
  }
}
.c-flow__gallery-wrapper {
  max-width: 240px;
}
.c-flow__gallery-wrapper.--size {
  max-width: 250px;
}
.c-flow__gallery-img {
  width: 100%;
  height: 100%;
}
.c-flow__gallery-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 240px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .c-flow__gallery-item {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .c-flow__gallery-item.--mt {
    margin-top: 40px;
  }
}
.c-flow__gallery-text {
  font-size: 16px;
  font-weight: bold;
  margin-top: 20px;
  color: #fff;
  text-align: center;
}
.c-flow__gallery-text.--en {
  font-size: 16px;
  font-weight: bold;
  margin-top: 20px;
  color: #fff;
}
.c-flow__gallery-text-price {
  color: #fee005;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.c-flow__detail {
  font-size: 12px;
  text-align: end;
  max-width: 800px;
  margin: auto;
  color: #fff;
  margin-top: 88px;
}
@media screen and (max-width: 767px) {
  .c-flow__detail {
    margin-top: 56px;
  }
}
.c-map__title {
  color: #3d7bbf;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.12em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-map__title {
    font-size: 16px;
  }
}
.c-map__lead {
  color: #3d7bbf;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.12em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-map__lead {
    font-size: 28px;
    line-height: 1.8;
  }
}
.c-map--suwa {
  max-width: 800px;
  margin: 120px auto 0px;
}
@media screen and (max-width: 767px) {
  .c-map--suwa {
    margin-top: 40px;
  }
}
.c-map__img--suwa {
  width: 100%;
}
.c-video__title {
  color: #13ab76;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.12em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-video__title {
    font-size: 16px;
  }
}
.c-video__lead {
  color: #13ab76;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.12em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-video__lead {
    font-size: 28px;
    line-height: 1.8;
  }
}
.c-video--suwa {
  max-width: 800px;
  margin: 120px auto 0px;
}
@media screen and (max-width: 767px) {
  .c-video--suwa {
    margin-top: 40px;
  }
}
.c-video__img--suwa {
  width: 100%;
}
.c-card-tab {
  max-width: 645px;
  margin: 0 auto;
  margin-top: 60px;
}
.c-card-tab__menu {
  display: flex;
  margin: 0;
  width: 100%;
}
.c-card-tab__item {
  text-align: center;
  padding: 16px 0px;
  cursor: pointer;
  line-height: 1;
  font-weight: bold;
  width: 50%;
  background-color: #fff;
  color: #3d7bbf;
  border-radius: 12px 12px 0 0;
  margin: 0;
}
.c-card-tab__item.--pd {
  padding: 8px 16px;
}
/* アクティブなタブはデザインを変えて選択中であることが解るようにする */
.c-card-tab__item.--active {
  background-color: #3d7bbf;
  color: #fff;
  border-radius: 12px 12px 0 0;
}
/* コンテンツは原則非表示 */
.c-card-tab__content {
  display: none;
}
/* .showがついたコンテンツのみ表示 */
.c-card-tab__content.--show {
  display: block;
}
.c-card-tab__container {
  background-color: #fff;
  border: 3px solid #3d7bbf;
  border-radius: 0 0 12px 12px;
  height: 484px;
}
@media screen and (max-width: 767px) {
  .c-card-tab__container {
    height: 480px;
  }
}
.c-card-tab__container::-webkit-scrollbar {
  background-color: transparent;
  width: 12px;
}
.c-card-tab__container::-webkit-scrollbar-track {
  background-color: #eeeeee;
  border-radius: 16px;
}
.c-card-tab__container::-webkit-scrollbar-thumb {
  background-color: #d9e4f3;
  border-radius: 16px;
}
.c-card-tab__container.--space {
  padding: 20px 32px 23px 32px;
  overflow-y: scroll;
}
.c-card-tab__text p {
  margin-bottom: 16px;
  color: #3d7bbf;
  word-break: break-all;
  line-height: 1.5;
}
iframe {
  border-radius: 0 0 12px 12px;
}
.c-reserve-form {
  max-width: 650px;
  margin: 120px auto 0px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-reserve-form {
    margin-top: 80px;
  }
}
.c-reserve-form__title {
  width: 100%;
  font-size: 24px;
  text-align: center;
}
.c-reserve-form__container {
  width: 100%;
  height: 396px;
  background-color: #d5d5d5;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .c-reserve-form__container {
    height: 552px;
  }
}
.c-reserve-form__select {
  max-width: 650px;
  margin: 0px auto;
  display: flex;
  align-items: center;
  margin-top: 60px;
}
.c-reserve-form__select-title {
  margin-right: 20px;
  width: 30%;
}
.c-reserve-form__select-box {
  padding: 12px;
  width: 100%;
  border: solid 0.5px;
  border-radius: 3px;
}
.c-reserve-form__calender {
  background-color: white;
  max-width: 650px;
  margin: 0px auto;
  margin-top: 60px;
}
.c-gallery {
  background-image: url("../../images/lake-view-summer@2x.jpg");
  height: 467px;
  width: 100%;
  background-size: cover;
  background-position: center center;
}
@media screen and (max-width: 767px) {
  .c-gallery {
    background-image: url("../../images/lake-view-summer-sp@2x.jpg");
  }
}
.c-gallery__text {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  margin-left: 16px;
  margin-right: 16px;
}
.c-footer {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 800px;
  margin: auto;
}
.c-footer__text-area {
  display: flex;
  gap: 40px;
}
.c-footer__title {
  font-weight: bold;
  color: #fff;
  opacity: 0.7;
  margin-right: 20px;
}
.c-footer__text {
  color: #fff;
  font-size: 14px;
}
.c-footer__link {
  display: flex;
}
.c-footer__wrapper {
  max-width: 24px;
}
.c-footer__wrapper:first-of-type {
  margin-right: 20px;
}
.c-footer__img {
  width: 100%;
}
.c-footer__wrapper:hover, .c-footer__text:hover {
  filter: brightness(0.9);
}
.c-footer-info {
  align-items: flex-start;
  background-color: #d9e4f3;
  display: flex;
  flex-direction: column;
  padding: 60px 20px;
  width: 100%;
}
.c-footer-info.--blue {
  background-color: #d9e4f3;
}
.c-footer-info.--white {
  background-color: #eaeaea;
}
.c-footer-info__wrapper {
  max-width: 600px;
  margin: auto;
}
.c-footer-info__item {
  margin-top: 40px;
}
.c-footer-info__title {
  font-weight: bold;
}
.c-footer-info__text {
  font-weight: 400;
}
.c-language-switcher {
  background-color: #fff;
  border-radius: 4px;
  position: fixed;
  right: 32px;
  top: 32px;
  z-index: 8;
}
@media screen and (max-width: 767px) {
  .c-language-switcher {
    right: 16px;
    top: 16px;
  }
}
.c-language-switcher .c-language-switcher__button {
  align-items: center;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  gap: 6px;
  padding: 10px 12px;
}
.c-language-switcher .c-language-switcher__button::-webkit-details-marker {
  display: none;
}
.c-language-switcher .c-language-switcher__button::marker {
  display: none;
}
.c-language-switcher .c-language-switcher__button .c-language-switcher__button-icon {
  height: 20px;
  width: 20px;
}
@media screen and (max-width: 767px) {
  .c-language-switcher .c-language-switcher__button .c-language-switcher__button-icon {
    height: 18px;
    width: 18px;
  }
}
.c-language-switcher .c-language-switcher__button .c-language-switcher__button-text {
  align-items: center;
  display: flex;
}
.c-language-switcher .c-language-switcher__list {
  border-top: 1px solid #e1e1e1;
  padding: 10px;
  width: 100%;
}
.c-language-switcher .c-language-switcher__list .c-language-switcher__list-item {
  margin: 0;
  width: 100%;
}
.c-language-switcher .c-language-switcher__list .c-language-switcher__list-link {
  display: block;
  font-size: 14px;
  padding: 5px 0;
  text-decoration: none;
  width: 100%;
}
.c-language-switcher .c-language-switcher__list .c-language-switcher__list-link:hover {
  text-decoration: none;
}
.c-video-group {
  align-items: center;
  display: flex;
  justify-content: center;
  gap: 20px 32px;
  max-width: 1000px;
  margin: auto;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .c-video-group {
    flex-wrap: wrap;
    padding: 0;
  }
}
.c-video-group .c-video-group__item {
  flex-grow: 1;
  min-width: 280px;
}
.c-model .c-model__inner {
  max-width: 800px;
  margin: auto;
}
.c-model .c-model__full-image {
  width: 100%;
}
.c-model .c-model__image {
  border-radius: 32px;
  overflow: hidden;
  height: auto;
  object-fit: contain;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-model .c-model__image {
    border-radius: 24px;
  }
}
.c-model .c-model__topic {
  font-size: 32px;
  font-weight: 700;
  padding: 0 32px;
  margin: 48px auto 32px;
  text-align: center;
  width: fit-content;
}
@media screen and (max-width: 767px) {
  .c-model .c-model__topic {
    font-size: 20px;
    margin: 48px auto 20px;
    padding: 0 16px;
  }
}
.c-model .c-model__title {
  font-size: 24px;
  font-weight: 700;
  margin: 64px auto 16px;
  text-align: center;
  padding: 0 32px;
  position: relative;
  width: fit-content;
}
.c-model .c-model__title::before {
  background-color: #3d7bbf;
  border-radius: 4px;
  content: "";
  display: block;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 12px;
  width: 12px;
  position: absolute;
}
@media screen and (max-width: 767px) {
  .c-model .c-model__title {
    font-size: 20px;
    margin: 48px auto 16px;
    padding: 0 16px;
  }
  .c-model .c-model__title::before {
    height: 8px;
    width: 8px;
  }
}
.c-model .c-model__text {
  font-size: 16px;
  margin-bottom: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-model .c-model__text {
    font-size: 14px;
  }
}
.c-model .c-model__grid-image {
  display: grid;
  gap: 15px;
  grid-template-columns: 1fr 1fr;
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  .c-model .c-model__grid-image {
    gap: 8px;
  }
}
.l-main {
  min-height: 100vh;
}
.l-footer {
  background-color: #22b6b3;
  padding: 80px 16px 40px;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 60px 16px 40px;
  }
}
.l-fv {
  height: 100vh;
  width: 100%;
  background-image: url("../../images/lake-view@2x.jpg");
  background-size: cover;
  padding-left: 80px;
  padding-right: 80px;
  position: relative;
  background-position: center center;
}
@media screen and (max-width: 767px) {
  .l-fv {
    padding-left: 16px;
    padding-right: 16px;
    background-image: url("../../images/lake-view-sp@2x.jpg");
    background-position: 80% 60%;
    min-height: 640px;
    height: 80vh;
  }
}
.l-container {
  padding: 80px 16px 0px 16px;
}
@media screen and (max-width: 767px) {
  .l-container {
    padding: 80px 16px 80px 16px;
  }
}
.l-container.--green {
  background-color: #22b6b3;
}
.l-container__size {
  max-width: 1120px;
  margin: auto;
  position: relative;
}
.l-container__section {
  padding-top: 120px;
  padding-bottom: 80px;
  max-width: 800px;
  margin: auto;
}
.l-container__content {
  max-width: 1000px;
  margin: auto;
}
.l-slider {
  padding-top: 40px;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .l-slider {
    display: none;
  }
}
.l-slider.--tab {
  display: none;
}
@media screen and (max-width: 767px) {
  .l-slider.--tab {
    display: block;
    padding-bottom: unset;
    padding-top: 60px;
  }
}
.l-card {
  background-color: #fff;
  padding: 80px 16px 80px 16px;
}
.l-section {
  padding: 80px 16px 20px 16px;
  background-color: #01a994;
}
.l-section__map {
  padding: 80px 16px 80px 16px;
  background-color: #d9e5f3;
}
@media screen and (max-width: 767px) {
  .l-section__map {
    padding: 72px 16px 60px 16px;
  }
}
.l-section__video {
  padding: 80px 16px 80px 16px;
  background-color: #b9e6cd;
}
@media screen and (max-width: 767px) {
  .l-section__video {
    padding: 72px 16px 60px 16px;
  }
}
.l-media {
  background-color: #22b6b3;
  padding: 0 16px 120px 16px;
}
@media screen and (max-width: 767px) {
  .l-media {
    padding: 0 16px 60px 16px;
  }
}
.l-media.--tab {
  background-color: #22b6b3;
  padding: unset;
}
.u-br__tab {
  display: none;
}
@media screen and (max-width: 991px) {
  .u-br__tab {
    display: unset;
  }
}
@media screen and (max-width: 767px) {
  .u-br__sp {
    display: none;
  }
}
.u-br-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .u-br-sp {
    display: unset;
  }
}
.u-mt-16 {
  margin-top: 16px;
}
.u-mt-24 {
  margin-top: 24px;
}
.u-mt-32 {
  margin-top: 32px;
}
.u-mt-48 {
  margin-top: 48px;
}
.u-mt-64 {
  margin-top: 64px;
}
.u-font__bold {
  font-weight: bold;
}
.u-font__reguler {
  font-weight: 300;
}
.u-color__yellow {
  color: #fee005;
}
/*==================================================
スライダーのためのcss
===================================*/
.c-slider {
  /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 94%;
  margin: 0 auto;
}
.c-slider img {
  width: 100%;
  /*スライダー内の画像を横幅100%に*/
  height: auto;
}
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.c-slider .slick-slide {
  margin: 0 10px;
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
  position: absolute;
  /*絶対配置にする*/
  top: 42%;
  cursor: pointer;
  /*マウスカーソルを指マークに*/
  outline: none;
  /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #fff;
  /*矢印の色*/
  border-right: 2px solid #fff;
  /*矢印の色*/
  height: 15px;
  width: 15px;
}
.slick-prev {
  /*戻る矢印の位置と形状*/
  left: -2%;
  transform: rotate(-135deg);
}
.slick-next {
  /*次へ矢印の位置と形状*/
  right: -2%;
  transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px;
  /*ドットボタンのサイズ*/
  height: 8px;
  /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc;
  /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #333;
  /*ドットボタンの現在地表示の色*/
}
